<!--
* CoreUI - Free Angular Admin Template
* @version v2.0.0
* @link https://coreui.io/angular/
* Copyright (c) 2018 creativeLabs Łukasz Holeczek
* Licensed under MIT (https://coreui.io/license)
-->
<!doctype html>
<html>
<head>
  <base href="./">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Temps Modernes - Front End">
  <meta name="author" content="it@bibliosansfrontieres.org">
  <meta name="keyword" content="Temps Modernes,Bootstrap,Admin">
  <meta name="robots" content="noindex,nofollow,noarchive" />
  <link rel="shortcut icon" href="assets/favicon.ico">
  <title>Temps Modernes - Front End</title>
</head>
<body class="app">
  <!-- App Loading... -->
</body>
</html>
